@charset "UTF-8";

@media screen and (max-width: 768px) {
}

/*-----------------------------------------------------*/
/*------------------ページタイトル--------------------*/
/*-----------------------------------------------------*/
.p_title{
background-image: url(../img/page_title_img.webp);
background-size: cover;
}




/*-----------------------------------------------------*/
/*------------------内容--------------------*/
/*-----------------------------------------------------*/
.equipment-content{
}

.equipment-content .title02{
display: grid;
grid-template-columns: 1fr 130px;
}
.equipment-content .title02.img-s{
grid-template-columns: 1fr 80px;
}
@media screen and (max-width: 768px) {
.equipment-content .title02{
grid-template-columns: 1fr 80px;
column-gap: 10px;
margin-bottom: 10px;
}
.equipment-content .title02.img-s{
grid-template-columns: 1fr 60px;
}
}


.equipment-content .table01{
width: 100%;
margin-bottom: 100px;
}
@media screen and (max-width: 1100px) {
.equipment-content .table01{
font-size: var(--s14);
}
}
@media screen and (max-width: 768px) {
.equipment-content .table01{
margin-bottom: 70px;
}
}